.ct24_main_block {padding:0; margin-bottom: 10px;}

.ct24_top_left {background:url(images/top_left.png) no-repeat top left;overflow:hidden;height:14px;}
.ct24_top_right {background:url(images/top_right.png) no-repeat top right;overflow:hidden;height:14px;}
.ct24_top_middle {background:url(images/top_middle.png) repeat-x top ;overflow: hidden ;margin:0 14px;height:14px ;}

.ct24_bottom_left {background:url(images/bottom_left.png) no-repeat bottom left;overflow:hidden;height:14px;}
.ct24_bottom_right {background:url(images/bottom_right.png) no-repeat bottom right;overflow:hidden;height:14px;}
.ct24_bottom_middle {background:url(images/bottom_middle.png) repeat-x bottom ;overflow: hidden  ;margin:0 14px;height:14px ;}

.ct24_block {background:#000;border-left:solid 1px #7d7d7d;border-right:solid 1px #7d7d7d;}
.ct24_main_block div.inner {overflow: hidden; padding: 10px 15px; color:#fff;}

